.navigation .nav-inner .members-dropdown .dropdown input[type=text] {
    padding: 5px;
    color: #000000;
}

.navigation .nav-inner .members-dropdown .dropdown input[type=password] {
    padding: 5px;
    color: #000000;
}

body .members .members-content .column .panel a {
    color: #F08107;
    transition: all 0.3s ease;
    padding: 20px;
    position: relative;
    width: 100%;
    float: left;
}


.slider .colour-block{
	width: 750px!important;
}

.main.members #prizeAccountForm #mainLayout th {
	width: 150px !important;
	table-layout: fixed;
}

.main.members .members-content .archives-wrap .archive .archive-inner .thumbnail-container .thumb,
.main.members .members-content .archives-wrap.list .archive .thumbnail-container .thumb {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}


.eo-events .post .date{
	display: none!important;
}

/* Fixing list times width */
.main.members .members-content .list-full-width {
	width: 100%;
	float: none;
}

/* Home page content area */
.home .home-content {
	display: flex !important;
	float: none;
}

.home .home-content .block-image {
	width: 100%;
	background-position: center;
    height: 100% !important;
    float: none;
    min-height: 520px !important;
    background-repeat: no-repeat;
	position: relative;
}

.home .home-content .block-image p {
	font-size: 12px;
    position: absolute;
    bottom: 10px;
    right: 20px;
    font-style: italic;
    margin-bottom: 0;
}

.home .home-content .copy {
	width: 50%;
/*	padding: 80px 100px;*/
    padding: 0;
    display: none;
}
.home .home-content .copy img {
    object-fit: cover;
    object-position: center;
    min-height: 520px !important;
    width: 100%;
}

.home .home-content .copy p.btn {
    transition: all 0.3s ease;
	margin-bottom: 0 !important;
}

.home .home-content .copy p.btn a {
	font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #F08107;
    border: 0;
    padding: 12px 20px;
    text-align: center;
	color: #fff !important;
	display: inline-block;
    transition: all 0.3s ease;
}

.home .home-content .copy p.btn:hover a {
	background-color: #1F2F65;
    transition: all 0.3s ease;
}

@media screen and (max-width: 1300px) {
	.home .home-content .copy {
/*		padding: 60px;*/
        padding: 0;
	}
}

@media screen and (max-width: 840px) {
	.home .home-content {
		display: block !important;
	}

	.home .home-content .block-image {
		width: 100%;
		min-height: 300px !important;
	}

	.home .home-content .copy {
		width: 100%;
/*		padding: 60px 40px;*/
        padding: 0;
	}
}

@media screen and (max-width: 600px) {
	.home .home-content .block-image {
		min-height: 240px !important;
	}
}

.social-wrapper img {
    width: 16px;
    height 16px;
    margin-right: 5px;
}

footer .content .social {
    display: flex!important;
}

footer .content .social a {
    height: 33px;
    display: block;
    opacity: 1;
}
footer .content .social a img {
    display: block;
    opacity: 1;
}
@media screen and (max-width: 960px) {
    footer .content .social {
        display: flex;
        justify-content: center;
        width: auto!important;
        height: auto;
        
    }
}
footer .content .social a {
    width: 33px!important;
}

footer .content .contact p strong {
    width: auto!important;
    padding-right: 5px;
}
footer .content .footer-menus .right-sidebar li.widget {
    width: 33%;
}

.bg-warning {
    background-color: #f2dede; padding: 5px;
}
.bg-alert {padding: 5px;}

#points a[href="/members/accounts/PointsTopUp"] {
  display: none;
}


.main .content .sidebar .section p {
	font-size: 0.9em;
}

.download-link {
	color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0px;
    height: 50px;
    background: #1F2F65;
    padding: 7px 20px;
    font-size: 17px;
    border: 0;
    text-decoration: none;
    width: max-content;
    display: flex;
    align-items: center;
}

.download-link:hover {
	transition: all 0.3s ease;
	background: #F08107;
	border: 0;
}


/* Popup Styles */
.pum-overlay.pum-theme-cutting-edge .pum-container{
    min-height: 200px;
    background-color: #1F2F65;
    padding: 40px;
}
.pum-overlay.pum-theme-cutting-edge .pum-container .popmake-close{
    background-color: #F08107;
    color: #fff;
    font-weight: 600;
    width: 40px;
    height: 40px;
}
.pum-overlay .pum-container .popmake-content h1, .pum-overlay .pum-container .popmake-content h2,  .pum-overlay .pum-container .popmake-contenth3, .pum-overlay .pum-container .popmake-content h4, .pum-overlay .pum-container .popmake-content h5, .pum-overlay .pum-container .popmake-content span, .pum-overlay .pum-container .popmake-content a, .pum-overlay .pum-container .popmake-content p, .pum-overlay .pum-container .popmake-content b{
    color: #fff;
}
.pum-overlay .pum-container .popmake-content a{
    text-decoration: underline;
}

/* Fixing list times width */
.main .members-content.full-width-guests.list-full-width,
.main .members-content.full-width-guests {
/*	width: 100% !important;*/
/*	float: none !important;*/
}


@media screen and (max-width: 1900px) {
	.list-full-width .modal-dialog {
		margin: 20% auto !important;
	}
}

.bg-warning {
    background-color: #f2dede; padding: 5px;
}
.bg-alert {padding: 5px;}

.main .content table tr th.has-text-align-center{
    text-align: center;
}


/* Voucher Shop width */
.page-content.voucher-shop{
    max-width: 100%;
}

/* Styling for driving range table by Geoff (Ticket 575516) */
.driving-range-table{
	width:90%;
	overflow-x:unset!important;
}